import type {HtmlTags} from './html-tags.js';
import type {VoidHtmlTags} from './html-tags-void.js';

/**
List of standard HTML tags.

@example
```
import htmlTags from 'html-tags';

console.log(htmlTags);
//=> ['a', 'abbr', 'acronym', …]
```
*/
declare const htmlTags: readonly HtmlTags[];

export default htmlTags;

/**
List of standard, self-closing HTML tags.

@example
```
import {voidHtmlTags} from 'html-tags';

console.log(voidHtmlTags);
//=> ['area', 'base', 'br', …]
```
*/
export const voidHtmlTags: readonly VoidHtmlTags[];

export type {HtmlTags} from './html-tags.js';
export type {VoidHtmlTags} from './html-tags-void.js';
